Debian Bug report logs - #693323
French runtime translation update

version graph

Package: aptitude; Maintainer for aptitude is Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>; Source for aptitude is src:aptitude.

Reported by: David Prévot <taffit@debian.org>

Date: Thu, 15 Nov 2012 14:39:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version aptitude/0.6.8.2-1

Fixed in version aptitude/0.6.8.3-1

Done: mafm@debian.org (Manuel A. Fernandez Montecelo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>:
Bug#693323; Package aptitude. (Thu, 15 Nov 2012 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>. (Thu, 15 Nov 2012 14:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: French runtime translation update
Date: Thu, 15 Nov 2012 10:36:02 -0400
[Message part 1 (text/plain, inline)]
Package: aptitude
Version: 0.6.8.2-1
Severity: wishlist
Tags: patch l10n

Hi,

Please find attach the French translation updated against the aptitude
version that should end up in Wheezy in two days. Please, do consider
using a tool like podebconf-report-po to ask for translation update
before the upload next time you change some user visible strings.

Regards

David

-- Package-specific info:
Terminal: xterm
$DISPLAY is set.
which aptitude: /usr/bin/aptitude

aptitude version information:
aptitude 0.6.8.2 compiled at Nov  7 2012 07:08:03
Compiler: g++ 4.7.2
Compiled against:
  apt version 4.12.0
  NCurses version 5.9
  libsigc++ version: 2.2.10
  Ept support enabled.
  Gtk+ support disabled.
  Qt support disabled.

Current library versions:
  NCurses version: ncurses 5.9.20110404
  cwidget version: 0.5.16
  Apt version: 4.12.0

aptitude linkage:
	linux-vdso.so.1 =>  (0x00007fff0d1ff000)
	libapt-pkg.so.4.12 => /usr/lib/x86_64-linux-gnu/libapt-pkg.so.4.12 (0x00007f2e254e2000)
	libncursesw.so.5 => /lib/x86_64-linux-gnu/libncursesw.so.5 (0x00007f2e252b2000)
	libtinfo.so.5 => /lib/x86_64-linux-gnu/libtinfo.so.5 (0x00007f2e25088000)
	libsigc-2.0.so.0 => /usr/lib/x86_64-linux-gnu/libsigc-2.0.so.0 (0x00007f2e24e83000)
	libcwidget.so.3 => /usr/lib/libcwidget.so.3 (0x00007f2e24b83000)
	libept.so.1.aptpkg4.12 => /usr/lib/libept.so.1.aptpkg4.12 (0x00007f2e248e2000)
	libxapian.so.22 => /usr/lib/libxapian.so.22 (0x00007f2e244fd000)
	libz.so.1 => /lib/x86_64-linux-gnu/libz.so.1 (0x00007f2e242e6000)
	libsqlite3.so.0 => /usr/lib/x86_64-linux-gnu/libsqlite3.so.0 (0x00007f2e24039000)
	libboost_iostreams.so.1.49.0 => /usr/lib/libboost_iostreams.so.1.49.0 (0x00007f2e23e20000)
	libpthread.so.0 => /lib/x86_64-linux-gnu/libpthread.so.0 (0x00007f2e23c04000)
	libstdc++.so.6 => /usr/lib/x86_64-linux-gnu/libstdc++.so.6 (0x00007f2e238fc000)
	libm.so.6 => /lib/x86_64-linux-gnu/libm.so.6 (0x00007f2e2367a000)
	libgcc_s.so.1 => /lib/x86_64-linux-gnu/libgcc_s.so.1 (0x00007f2e23464000)
	libc.so.6 => /lib/x86_64-linux-gnu/libc.so.6 (0x00007f2e230d9000)
	libutil.so.1 => /lib/x86_64-linux-gnu/libutil.so.1 (0x00007f2e22ed6000)
	libdl.so.2 => /lib/x86_64-linux-gnu/libdl.so.2 (0x00007f2e22cd2000)
	libbz2.so.1.0 => /lib/x86_64-linux-gnu/libbz2.so.1.0 (0x00007f2e22ac1000)
	libuuid.so.1 => /lib/x86_64-linux-gnu/libuuid.so.1 (0x00007f2e228bc000)
	librt.so.1 => /lib/x86_64-linux-gnu/librt.so.1 (0x00007f2e226b3000)
	/lib64/ld-linux-x86-64.so.2 (0x00007f2e25e7f000)

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (100, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.5-trunk-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages aptitude depends on:
ii  aptitude-common           0.6.8.2-1
ii  libapt-pkg4.12            0.9.7.6
ii  libboost-iostreams1.49.0  1.49.0-3.1
ii  libc6                     2.13-36
ii  libcwidget3               0.5.16-3.4
ii  libept1.4.12              1.0.9
ii  libgcc1                   1:4.7.2-4
ii  libncursesw5              5.9-10
ii  libsigc++-2.0-0c2a        2.2.10-0.2
ii  libsqlite3-0              3.7.14.1-1
ii  libstdc++6                4.7.2-4
ii  libtinfo5                 5.9-10
ii  libxapian22               1.2.12-1
ii  zlib1g                    1:1.2.7.dfsg-13

Versions of packages aptitude recommends:
pn  apt-xapian-index                <none>
ii  aptitude-doc-fr [aptitude-doc]  0.6.8.2-1
ii  libparse-debianchangelog-perl   1.2.0-1
ii  sensible-utils                  0.0.7

Versions of packages aptitude suggests:
ii  debtags  1.10.2
ii  tasksel  3.14

-- no debconf information
[0001-French-runtime-translation-update.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>:
Bug#693323; Package aptitude. (Fri, 16 Nov 2012 01:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Hartwig <mandyke@gmail.com>:
Extra info received and forwarded to list. Copy sent to Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>. (Fri, 16 Nov 2012 01:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 693323@bugs.debian.org (full text, mbox):

From: Daniel Hartwig <mandyke@gmail.com>
To: David Prévot <taffit@debian.org>, 693323@bugs.debian.org
Subject: Re: Bug#693323: French runtime translation update
Date: Fri, 16 Nov 2012 09:55:22 +0800
Control: tags -1 + pending

On 15 November 2012 22:36, David Prévot <taffit@debian.org> wrote:
> Please find attach the French translation updated against the aptitude
> version that should end up in Wheezy in two days.

Your patch reminds me that the strings “%BOption:%b   ”, “%BDefault:%b
 ”, etc. are a set and are supposed to be the same length.  I have
applied the patch, with an additional change to also adjust the final
member:

 #: src/apt_config_treeitems.cc:402
 msgid "%BChoice:%b  "
-msgstr "%BChoix : %b  "
+msgstr "%BChoix :%b  "

Subsequently I also added a note for translators and adjusted the
lengths in some other translations.

> Please, do consider
> using a tool like podebconf-report-po to ask for translation update
> before the upload next time you change some user visible strings.

Ok.  We plan another version that may contain a very few new strings
and will be uploaded to experimental.  I will ask for translations
then.

Thank you



Added tag(s) pending. Request was from Daniel Hartwig <mandyke@gmail.com> to 693323-submit@bugs.debian.org. (Fri, 16 Nov 2012 01:57:03 GMT) Full text and rfc822 format available.

Reply sent to mafm@debian.org (Manuel A. Fernandez Montecelo):
You have taken responsibility. (Sun, 19 Jan 2014 16:36:11 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sun, 19 Jan 2014 16:36:11 GMT) Full text and rfc822 format available.

Message #17 received at 693323-close@bugs.debian.org (full text, mbox):

From: mafm@debian.org (Manuel A. Fernandez Montecelo)
To: 693323-close@bugs.debian.org
Subject: Bug#693323: fixed in aptitude 0.6.8.3-1
Date: Sun, 19 Jan 2014 16:33:53 +0000
Source: aptitude
Source-Version: 0.6.8.3-1

We believe that the bug you reported is fixed in the latest version of
aptitude, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693323@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manuel A. Fernandez Montecelo <mafm@debian.org> (supplier of updated aptitude package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 19 Jan 2014 00:38:37 +0000
Source: aptitude
Binary: aptitude aptitude-common aptitude-dbg aptitude-doc-cs aptitude-doc-en aptitude-doc-es aptitude-doc-fi aptitude-doc-fr aptitude-doc-it aptitude-doc-ja
Architecture: source amd64 all
Version: 0.6.8.3-1
Distribution: unstable
Urgency: medium
Maintainer: Aptitude Development Team <aptitude-devel@lists.alioth.debian.org>
Changed-By: Manuel A. Fernandez Montecelo <mafm@debian.org>
Description: 
 aptitude   - terminal-based package manager
 aptitude-common - architecture indepedent files for the aptitude package manager
 aptitude-dbg - Debug symbols for the aptitude package manager
 aptitude-doc-cs - Czech manual for aptitude, a terminal-based package manager
 aptitude-doc-en - English manual for aptitude, a terminal-based package manager
 aptitude-doc-es - Spanish manual for aptitude, a terminal-based package manager
 aptitude-doc-fi - Finnish manual for aptitude, a terminal-based package manager
 aptitude-doc-fr - French manual for aptitude, a terminal-based package manager
 aptitude-doc-it - Italian manual for aptitude, a terminal-based package manager
 aptitude-doc-ja - Japanese manual for aptitude, a terminal-based package manager
Closes: 693323 698512 700885 701243 710208 714186 725280 728115 729329
Changes: 
 aptitude (0.6.8.3-1) unstable; urgency=medium
 .
   * New upstream release
     - Fix FTBFS with g++-4.8 by removing unused typedefs (Closes: #701243)
     - Support Boost 1.53 (Closes: #710208)
     - Avoid segfault with some status line formats (Closes: #714186)
     - Update support for automake and similar tools (autogen.sh), now
       version 1.14
     - Translation updates:
       - Russian translation of documentation.  Thanks to Lev Lamberov and
         the Russian localization team.
       - German, by Benjamin Weis and Holger Wansing (Closes: #729329)
       - Japanese (Closes: #728115)
       - Russian by Yuri Kozlov (Closes: #725280)
       - Asturian by Inigo Varela (Closes: #698512)
       - Danish by Morten Bo Johansen (Closes: #700885)
       - French by David Prévot (Closes: #693323)
 .
   * Acknowledge NMUs (patches had been cherry picked from VCS)
   * Bump Standards-Version to 3.9.5
     - Drop obsolete field in debian/control: DM-Upload-Allowed
   * Add myself as uploader
Checksums-Sha1: 
 1cc65915764cdf21f703a2f357291283d914097f 2868 aptitude_0.6.8.3-1.dsc
 616f9c37da76b09fd970364209f645134ab92b87 4605292 aptitude_0.6.8.3.orig.tar.xz
 120bedf5191a4f9ccf7cc6c6ac2ca2a3fdc12743 46151 aptitude_0.6.8.3-1.debian.tar.gz
 3721690faa22a3d6a8bb3aba16054200971bdb5b 1410654 aptitude_0.6.8.3-1_amd64.deb
 418fc20d79b1b1df79aff2c36caaa2772f7f9ba8 1579156 aptitude-common_0.6.8.3-1_all.deb
 336cf2af2ad5c2a2359340c90f76312471fffe70 18616884 aptitude-dbg_0.6.8.3-1_amd64.deb
 9652590f3cfe28795213cb4d27ccc6524b7ea465 352954 aptitude-doc-cs_0.6.8.3-1_all.deb
 1b61d4af2e10ec803aebaf3ba345ad5c9c968b0f 417728 aptitude-doc-en_0.6.8.3-1_all.deb
 7e14b5d599f48092968e12ea15ac9da8851d9c3b 395802 aptitude-doc-es_0.6.8.3-1_all.deb
 c34f2a701068837a72a70c1c363320ba972f1778 259832 aptitude-doc-fi_0.6.8.3-1_all.deb
 ce2247526fa851c763da45f36dd94f359d1deb0c 298138 aptitude-doc-fr_0.6.8.3-1_all.deb
 90034c0f0cf5da1090ccb23a2084efa676485503 259240 aptitude-doc-it_0.6.8.3-1_all.deb
 7467502ee468c31825e3c9fd2dabe9f73a9d9934 354712 aptitude-doc-ja_0.6.8.3-1_all.deb
Checksums-Sha256: 
 29abf60694b40b69e06d068d61737cd3d77108f0aa882d1b56c203e234e2c1e1 2868 aptitude_0.6.8.3-1.dsc
 19582d66a275d20edc3ab2816fe3eba2cbbd8136bcd4cfccd05850a6d46fa32a 4605292 aptitude_0.6.8.3.orig.tar.xz
 a0240b9d9479b425064f179073b927017af14ae97ca70d4fcbc6b7df835ce643 46151 aptitude_0.6.8.3-1.debian.tar.gz
 80ef60de1edf372e7cc91d4af71dc5a9ffd661cc881d6a834651ab5463c30baa 1410654 aptitude_0.6.8.3-1_amd64.deb
 9fbb4ae37ace25b3da303b333952cd037204765b77e0c47406ebe469df3b9cdf 1579156 aptitude-common_0.6.8.3-1_all.deb
 0709379db223612cd4d25ba5da2959b75b85b9b4e4536007f73165a56f0a296d 18616884 aptitude-dbg_0.6.8.3-1_amd64.deb
 465b042cee7128acd227efb345834b0e9489391cb0823d76866f82427eaa10d1 352954 aptitude-doc-cs_0.6.8.3-1_all.deb
 571a69f72c5cca16ead395183843bdfca6cd5a50ab23e34f4b44fd8923bea8ed 417728 aptitude-doc-en_0.6.8.3-1_all.deb
 eaa1fe9870637d338ea45ecd2b0d88bd03992dae3c5d2796494d9ea0fcef0dc7 395802 aptitude-doc-es_0.6.8.3-1_all.deb
 7b626eaf24d1290b2450921679de42c5b4401f4a3d007c4c73acca930a77cfac 259832 aptitude-doc-fi_0.6.8.3-1_all.deb
 ab8e94af8b7dc5ce348ec0e1588d501e0b4bd3779929e07bb7f7dff5089cda3f 298138 aptitude-doc-fr_0.6.8.3-1_all.deb
 7d5ccfa347915a1968d3aa9fbef4b0489e732c8299830034262058b793e2961d 259240 aptitude-doc-it_0.6.8.3-1_all.deb
 fbd0dcc4a2fa588b2f6c12b63870aa264fec008c3da4cd85f04fddfa505efd73 354712 aptitude-doc-ja_0.6.8.3-1_all.deb
Files: 
 775b75556893fb103c0bbd35d57691f2 2868 admin important aptitude_0.6.8.3-1.dsc
 6c1c84d7523c395315a59f736e20e144 4605292 admin important aptitude_0.6.8.3.orig.tar.xz
 485d4f0d033ee4d0b5721ef0c4550194 46151 admin important aptitude_0.6.8.3-1.debian.tar.gz
 d43d67eafcd9994087ef45b021a299db 1410654 admin important aptitude_0.6.8.3-1_amd64.deb
 434df48f340414a4661ab95c30c1d8ae 1579156 admin important aptitude-common_0.6.8.3-1_all.deb
 7ccb4d116c63c848a42dd5b6304a97fe 18616884 debug extra aptitude-dbg_0.6.8.3-1_amd64.deb
 8956361894e319a13f99c1423e541ff9 352954 doc optional aptitude-doc-cs_0.6.8.3-1_all.deb
 8007e511443c0e4f3311105a3419d0a5 417728 doc optional aptitude-doc-en_0.6.8.3-1_all.deb
 ea90dfdecec16cae5d7f803f0a86cf0d 395802 doc optional aptitude-doc-es_0.6.8.3-1_all.deb
 c701fbed0b2b3f7297ef1e47a5e52abd 259832 doc optional aptitude-doc-fi_0.6.8.3-1_all.deb
 3ac640811df2055c75913c799b72d81f 298138 doc optional aptitude-doc-fr_0.6.8.3-1_all.deb
 f322729385347bc48af0c5f772f1bd73 259240 doc optional aptitude-doc-it_0.6.8.3-1_all.deb
 228cbae989a369e56acc524e33b70bed 354712 doc optional aptitude-doc-ja_0.6.8.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJS2/h+AAoJEH92BqRF3KgOHDsQAJAcHIgX7Vu4SjGydTZHulFY
ScZwIC/hdRr9mXHe0BeoFHiHYjZY+sd1pApFtJmG4MGWxdKs0shMI1B6YdDhWt2o
7KJXCHJyEBy55jyxP/OXa92GM2wo663fCbVUmgRLFwDW77ApyvKIHKg+NBe5wr0X
uCzy4m4+jPoMY6in2WmmJ5zU14p9RY2G63sUIawlElVa6icEZr23CYHyIFCBCfCo
VwScm559ffTbedFkOGFPH4oSZJU8uJpN9l7EQsJ88Yh2iSce57kc82yocKUx6k79
uaF4LM2hCDBN3LCvIncsYHl7DevA/kF4heMd5e9PvTtwie3UcRBTIH37gEywJQhI
E3W+pI1innq6BN/UmZVGfLsuscvgw1B4EkILYW2Gkt7u0MRgc9ggMOJsKpUg6Gan
Pa7v4Ds0M3mYzjxarctQlBGVnH93nbF/+5bEgGwOUmJ6E4kiny2WeOx6ZU9N5kyE
WL88TsNE7SyLOGthSEMrkUKKLlhXV72MadprfI9drNC6p2Rli0W1zxAKOl/6LfXL
rk6VQiO96MOJgXmDUphTyBBXJrt+ANYrRa+F+9tPqUqnWp8VTV7Z9YIzhveMe/II
Y4pXytIakaQtLXSUaS7OReTZZSwpVipxKwKetnTJZ7ExPstWWXIxToVtOzMu28YK
pRAoWu9UvuMB41Oa2gTt
=5Dui
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Feb 2014 07:27:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:59:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.